Base URL: https://demo-api.incodesmile.com — Incode demo environment
Get the status of current session.
Path & query parameters
| Name | In | Type | Required | Description |
|---|---|---|---|---|
id |
query | string | ||
api-version |
header | string | yes |
Responses
200
OK
Response body (application/json):
| Field | Type | Required | Description |
|---|---|---|---|
get_id |
string | Session id. | |
get_createdAt |
integer (int64) | Timestamp, when was the session created | |
get_updatedAt |
integer (int64) | Timestamp, when was the session last updated. | |
closedAt |
integer (int64) | Timestamp, when was the session last closed. | |
frontIdAttempts |
integer (int32) | Attempts to save front id. | |
backIdAttempts |
integer (int32) | Attempts to save back id. | |
selfieAttempts |
integer (int32) | Attempts to save selfie. | |
sessionStatus |
string | Session status Enum: Alive, Closed, Deleted |
400
Bad Request
Response body (application/json):
| Field | Type | Required | Description |
|---|---|---|---|
timestamp |
integer (int64) | UTC timestamp in milliseconds | |
status |
integer (int32) | Custom error code or HTTP status code | |
error |
string | HTTP status error | |
message |
string | Custom error message | |
path |
string | Endpoint path | |
details |
object | Custom error details |